FOLD(1)

NIMI
fold - jaa syöte annetun pituisiksi riveiksi

YLEISKATSAUS
fold [VALITSIN]... [TIEDOSTO]...

KUVAUS

Wrap input lines in each FILE, writing to standard output.

Jos TIEDOSTOa ei ole annettu, tai se on ”-”, luetaan vakiosyötettä.

Pitkien valitsinten pakolliset argumentit ovat pakollisia myös lyhyille.

-b, --bytes
    laske tavuja, ei sarakkeita

-s, --spaces
    katkaise välien kohdalta

-w, --width=LEVEYS
    käytä sarakeleveytenä LEVEYttä oletusarvon 80 sijaan

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

TEKIJÄ
Kirjoittanut David MacKenzie.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

TEKIJÄNOIKEUDET
Copyright © 2023 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
fmt(1)

Koko dokumentaatio: <https://www.gnu.org/software/coreutils/fold>
tai saatavilla paikallisesti: info '(coreutils) fold invocation'

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Jukka Zitting <jukka.zitting@iki.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.